ISCS#FEP - Task #2868
Feature # 2866 (New): 000000000

gooooooao
03/06/2023 09:52 AM - shiyu cheng

Status: In Progress Start date: 02/22/2023

Priority: Normal Due date:

Assignee: shiyu cheng % Done: 0%

Category: Estimated time: 0.00 hour
Spent time: 0.00 hour

Defect version:

Description

History

#1 - 03/06/2023 09:56 AM - shiyu cheng

- Parent task set to #2866

#2 - 03/06/2023 10:11 AM - shiyu cheng

- Status changed from New to In Progress
